@charset "UTF-8";
/* CSS Document */
.contents_wrap_2nd {
	text-align:center;
	display: block;
	clear:both;
	position: relative;
	content:”.”;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bg_contents.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.contents_section_2nd {
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
    width: 980px;
	height:auto;
	text-align:center;
}






.news_img{
padding-bottom:55px;	
}



.contact_box{
text-align:left;
	
}

.contact_box h3{
	font-size:15px;
	font-weight: bold;
	color: #b38d32;
	margin-bottom:20px;
	padding-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d4cdbb;
	text-align:left;
}

.contact_box_left{
	width:430px;
	padding-top:30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	margin-right:10px;
	background-color: #ffffff;
	float:left;
	border: 3px solid #d4cdbb;	
}



.contact_box_right{
	width:430px;
	background-color: #ffffff;
	float:right;
	padding-top:30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	border: 3px solid #d4cdbb;	
	
}

.contact_btn{
padding-top:20px;
}